.text {
   font-family: Verdana; font-size: 11px; color: #000000; font-weight: normal
 }
 .boldText {
  font-family: Verdana; font-size: 11px; font-weight: bold; color: #000000
 }
 .whiteText {  font-family: Verdana; font-size: 14px; font-weight: bold; color: #000000}
 .red {  background-color: #CC3333; font-family: Verdana; font-size: 14px; font-weight: bold;color: #FFFFFF}
 .greyBg {  background-color: #ededed}
 .darkbg {  background-color: #ededed}
 .errortext {  font-family: Verdana; font-size: 11px; font-weight: normal; color: #CC3300}
 .niceButton {
 	background-color: #CC3333;
 	font-family: Verdana;
 	font-size: 11px;
 	color: #FFFFFF;
 	border: 1px solid #666666;
 }
 .blueBg {
 	background-color: #CC3333;
 	font-family: Verdana;
 	font-size: 14px;
 	font-weight: bold;
 	color: #000000;
 
 }
 .leftFont {
 	font-family: Verdana;
 	font-size: 11px;
 	font-weight: bold;
 	color: #FFFFFF;
 }
 .leftFontNormal {
 	font-family: Verdana;
 	font-size: 11px;
 	color: #FFFFFF;
 }
 .leftBg {
 	background-color: #CC3333;
 }
 .tableTitle {
 background-color: #CC3333; font-family: Verdana; font-size: 12px; font-weight: bold;color: #FFFFFF
 }
 .folderList {
 
 background-color: #CC3333; font-family: Verdana; font-size: 11px; font-weight: normal;color: #FFFFFF
 }